import request from '@/utils/request'

export function login(data) {
  return request({
    url: '/tk-jz-pc-ui/user/login',
    method: 'post',
    data
  })
}

export function getInfo(token) {
  return request({
    url: '/tk-jz-pc-ui/user/info',
    method: 'get',
    params: { token }
  })
}

export function logout() {
  return request({
    url: '/tk-jz-pc-ui/user/logout',
    method: 'post'
  })
}
