import http from "@/asnyc/config/axios";
import { api } from "@/config";
export default {
  //用户登录
  login: (data, params) =>
    http(`${api.baseApi}recruit/v1/login`, data, "post", params),

  //获取用户列表
  user_list: (data, params) =>
    http(`${api.baseApi}recruit/v1/user_list`, data, "post", params),
  //客服列表
  coumster_list: (data, params) =>
    http(`${api.baseApi}recruit/v1/coumster_list`, data, "post", params),
  //医生列表
  doctor_list: (data, params) =>
    http(`${api.baseApi}recruit/v1/doctor_list`, data, "post", params),
  //订单管理
  order_list: (data, params) =>
    http(`${api.baseApi}recruit/v1/order_list`, data, "post", params),
  //订单详情
  order_info: (data, params) =>
    http(`${api.baseApi}recruit/v1/order_info`, data, "post", params),

  //用户详情
  get_user_info: (data, params) =>
    http(`${api.baseApi}recruit/v1/get_user_info`, data, "post", params),


  //用户完善接口
  perfect_info: (data, params) =>
    http(`${api.baseApi}recruit/v1/perfect_info`, data, "post", params),

  //病案补充
  prescrib_add: (data, params) =>
    http(`${api.baseApi}recruit/v1/prescrib_add`, data, "post", params),
  //病例补充
  case_add: (data, params) =>
    http(`${api.baseApi}recruit/case_add`, data, "post", params),
  //后台管理账户
  account_add: (data, params) =>
    http(`${api.baseApi}recruit/v1/account_add`, data, "post", params),
  //后台账户信息编辑
  account_save: (data, params) =>
    http(`${api.baseApi}recruit/v1/account_save`, data, "post", params),
  //密码修改
  pwd_reset: (data, params) =>
    http(`${api.baseApi}recruit/v1/ResetPwd`, data, "post", params),
  //医生账户上下线
  doctor_onine: (data, params) =>
    http(`${api.baseApi}recruit/v1/DoctorOnline`, data, "post", params),
  //客服账户禁用启用
  customer_onine: (data, params) =>
    http(`${api.baseApi}recruit/v1/CustomerOnline`, data, "post", params),
  //获取省市区备选数据
  levelLinkage: (data, params) =>
    http(`${api.baseApi}recruitphone/v1/p_levelLinkage`, data, "post", params),
  //获取职业备选数据
  getOccupation: (data, params) =>
    http(`${api.baseApi}recruitphone/v1/Occupation`, data, "post", params),
  //获取客户来源备选数据
  getSource: (data, params) =>
    http(`${api.baseApi}recruit/v1/getSource`, data, "post", params),
  //分配就医
  BindDoctor: (data, params) =>
    http(`${api.baseApi}recruit/v1/BindDoctor`, data, "post", params),

  //用户就诊记录
  user_order: (data, params) =>
    http(`${api.baseApi}recruit/v1/user_order`, data, "post", params),

};
