
export function getDefaultContent (h, data, node) {
  let self = this
  return (
    <div class="ly-visible">
      {
        self.is_superuser && data.type == '0' &&
        (<span>
          <el-button
            size="mini"
            type="text"
            on-click={() => self.update(node, data)}
          >
            编辑
          </el-button>

          <el-button
            size="mini"
            type="text"
            on-click={() => self.remove(node, data, "0")}
          >
            删除
            </el-button>

          {
            node.level == 1 &&
            <el-button
              size="mini"
              type="text"
              on-click={() => self.append(node, data)}
            >
              新增岗位
            </el-button>
          }

          {
            node.level == 2 &&
            <el-button
              size="mini"
              type="text"
              on-click={() => self.copyto(node, data)}
            >
              复制到岗位胜任力
            </el-button>
          }
        </span>)
      }

      {
        self.is_superuser && data.type == '1' &&
        (<span>
          <el-button
            size="mini"
            type="text"
            on-click={() => self.remove(node, data, "1")}
          >
            删除
            </el-button>
        </span>)
      }
    </div>
  )
}